.sp_bana{
display: none;
}

#cont .body{
border: solid 1px #cacaca;
padding: 0;
margin-top: 20px; 
}

.body .h{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#cccccc+0,aaaaaa+25,999999+50,666666+75,000222+100 */
background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top,  #cccccc 0%, #aaaaaa 25%, #999999 50%, #666666 75%, #000222 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #cccccc 0%,#aaaaaa 25%,#999999 50%,#666666 75%,#000222 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #cccccc 0%,#aaaaaa 25%,#999999 50%,#666666 75%,#000222 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#000222',GradientType=0 ); /* IE6-9 */
}

#cont .body .h h1{
font-weight: bold;
color: #fff;
font-size: 1.2rem;
padding: 5px 10px;
box-sizing: border-box;
display: block;
}


#cont .body .cont{
padding: 10px;
}

.recruitment,
.salary{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.recruitment dl,
.salary dl{
width: 31%;
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: dotted 1px #666;
}

.recruitment main,
.salary p,
.salary main{
width: 100%;
}

.recruitment dt,
.recruitment dd,
.salary dt,
.salary dd{
display: inline-block;
vertical-align: middle;
}
.recruitment dt,
.salary dt{
background: #a30a1b;
font-size: 80%;
width: 20%;
text-align: center;
border-radius: 20px;
padding: 10px 0;
}

.recruitment dd,
.salary dd{
width: 70%;
}

.treatment li{
display: inline-block;
border-radius: 20px;
border:solid 1px #aaa;
padding: 5px 20px;
margin-bottom: 10px;
}

.treatment li.point{
color: #fff;
border-color: #a30a1b;
background:#a30a1b;
}





/*
======================================================

Point

======================================================
*/

.point{
}

.point header{
padding: 10px 10px 10px 20px;
}

.point header h1{
font-size: 1.1rem;
font-weight: bold;
border-bottom: dotted 1px #aaa;
margin-bottom: 5px;
padding-bottom: 5px;
}

main.p,
.point main{
background: rgba(0,0,0,.4);
padding: 20px;
padding-left: 40px;
border-radius: 10px;
}

.point main li{
font-weight: bold;
margin-bottom: 10px;
}
.point main li span{
display: block;
padding-left: 20px;
font-size: .9rem;
}





/*
======================================================

MailForm

======================================================
*/
.mailform dl{
width: 100%;
display: table;
margin-bottom: 5px;
}

.mailform dt{
background: #a30a1b; /* Old browsers */
padding: 5px;
display: table-cell;
text-align: center;
vertical-align: middle;
width: 20%;
}
.mailform dd{
padding: 5px 15px;;
line-height: 150%;
display: table-cell;
vertical-align: middle;
}

.mailform dd select{
padding: 5px;

}
.mailform dd input[type=text],
.mailform dd textarea{
width: 100%;
padding: 5px;
box-sizing: border-box;
margin-bottom: 5px;
border-radius: 5px;
}

.mailform dd input[type=text].short{
width: 50%;
}


input[type=submit]{
  cursor: pointer;
  display: block;
  width: 150px;
  height: 50px;
  border: none;
  text-indent: -9999px;
  background: url(https://www.cansami.jp/image/job/contact/submit.jpg) no-repeat 0 0;
  margin: 0 auto;
}




#dummLoad{
width: 100%;
height: 100%;
position: fixed;
top:0;
left: 0;
display: table;
background: rgba(255,255,255,.7);
}

#dummLoadInner{
display: table-cell;
text-align: center;
vertical-align: middle;
}

#dummLoadInner img{
width: auto;
}

#dummLoadInner span{
display: block;
font-weight: bold;
font-size: 2em;
}


